<template>
  <section class="section">
    <h2 class="section__header">
      <span class="section__greeting">HELLO!</span>
      MY NAME IS FABIAN! 😂
    </h2>
    <div class="section__content">
      <p>
        I'm a software developer from Warsaw, Poland.
        I'm currently working as an MLOps Engineer at
        <a
          href="https://billennium.com/"
          target="_blank"
          class="link--external"
        >Billennium</a> and I'm finishing my master's thesis at
        <a
          href="https://pja.edu.pl/en/"
          target="_blank"
          class="link--external"
        >PJAIT</a>.
      </p>
      <p>
        This is my personal website where I'll be posting articles about programming related topics.
        This website is created as an open source project and its repository can be found on
        <a
          href="https://gitlab.com/fabb.zone/website"
          target="_blank"
          class="link--external"
        >GitLab</a>.

        I'm also into
        <a
          href="https://lichess.org/@/yungParrot"
          target="_blank"
          class="link--external"
        >chess</a>,
        powerlifting and everything related to the GNU/Linux 🐧 operating system.
      </p>
    </div>
  </section>
</template>
